Gys/Valery F-15C Eagle - GeK39 IL-76MD Compatibility

主页 > 用户文件 > Gys/Valery F-15C Eagle - GeK39 IL-76MD Compatibility
锁定: 怒火危崖2
其他
Gys/Valery F-15C Eagle - GeK39 IL-76MD Compatibility

Gys/Valery F-15C Eagle - GeK39 IL-76MD Compatibility

类型 - 模组
作者 - BRISAFRESCA
日期 - 25.06.2011 11:30
This is my small contribution to Flaming Cliff 2.0 so far if you had installed the Gys/Valery,s F-15C and then install the IL-76MD of GeK39, the file "db_countries´´ Gys was overwritten by the GeK39.

What this mod does is to make the two compatible mods so you can enjoy them.


Installation instructions through MODMAN 7.3 or later:


1º Install Gys/Valery,s F-15C.

2º Install GeK39,s IL-76MD.

3º Install the mod. Gys/Valery F-15C Eagle - GeK39 IL-76MD Compatibility.


Only compatible with Flaming Cliff 2.0 Version 1.2.1



Note: Compatible with 3GO SuKhoi SU-27 Flanker, Simmod A-10A, Combatace Sukhoi SU-33 Flanker D.

I recommend downloading the Ilyushin IL-76TD EMERCOM (MChS) skin.

Link: http://files.lockon.ru/en/84634/
  • 许可: 免费软件-免费版,无限制发布
  • 语言: 英语
  • 大小: 119.91 Kb
  • 下载数: 757
  • 评论: 0
标签: IL-76, Compatibility
关注我们